
#news h1.plainAnchor {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #dd0000;
    text-decoration: none;
}

.label, #messages {
    font-family: Verdana,Geneva,sans-serif;
    font-weight: bold;
    line-height: 2.3em;
    color: #666666;
}

.label_small_line {
    font-family: Verdana,Geneva,sans-serif;
    font-weight: bold;
    line-height: 2em;
    color: #666666;
}

#container .sizetwenty {
    width: 200px;
    text-align: left;
}

.inputButton {
    float: right;
}

.bottomline {
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    border-bottom-width: 1px;
    padding-bottom:5px;
}

.rightarea {
    margin-top: 80px;
    margin-bottom: 80px;
    margin-right: 30px;
    float: right;
    width: 400px;
}

#news h1 {
    color:#E41300;
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:bold;
    margin:0.4em 0;
}

.leftarea {
    margin-top: 160px;
    margin-bottom: 80px;
    margin-left: 30px;
    float: left;
    width: 400px;
}

.external {
    color: white;
}

.nolink {
    text-decoration: none;
}

#resetPasswordLink {
	cursor: pointer;
    text-decoration: underline;
}

#resetPasswordLink.disabled {
	color: gray;
	cursor: default;
}

#resetPasswordLink.disabled:hover {
	text-decoration: none;
}

#generatePasswordButton.disabled {
	color: gray;
}











